<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-menu-button menu="menu1"></ion-menu-button>
    </ion-buttons>
    <ion-title>Offers</ion-title>
    <ion-buttons slot="primary">
      <ion-button routerLink="/lugares/tabs/ofertas/new">
        <ion-icon name="add" slot="icon-only"></ion-icon>
      </ion-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-grid fixed>
    <ion-row>
      <ion-col size="12" size-sm="8" offset-sm="2" text-center>
        <ion-list>
          <ion-item-sliding *ngFor="let lugar of ofertas">
            <ion-item
              [routerLink]="['/','lugares', 'tabs', 'ofertas', lugar.id]"
            >
              <ion-thumbnail slot="start">
                <ion-img [src]="lugar.imageUrl"></ion-img>
              </ion-thumbnail>
              <ion-label>
                <h2>{{lugar.titulo}}</h2>
              </ion-label>
            </ion-item>
            <ion-item-options>
              <ion-item-option color="secondary" (click)="onEdit(lugar.id)">
                <ion-icon name="brush-outline" slot="icon-only"></ion-icon>
              </ion-item-option>
            </ion-item-options>
          </ion-item-sliding>
        </ion-list>
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>
